.hero {
    background: url('/img/banner.jpg') no-repeat center center;
    background-size: cover;
    color: white;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}

.hero::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.hero-content {
    position: relative;
    z-index: 2;
    padding: 3rem 1rem;
}

.curso-card img {
    height: 180px;
    object-fit: cover;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    width: 100%;
}

.hover-shadow:hover {
    transform: translateY(-5px);
    transition: all 0.3s ease-in-out;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15) !important;
}

blockquote {
    font-size: 1.25rem;
    font-style: italic;
    border-left: 4px solid #ccc;
    padding-left: 1rem;
}

.card-title {
    font-size: 1.2rem;
}

.carousel-item {
    transition: transform 1s ease-in-out;
}

.card {
    border-radius: 12px;
}

.hero_height{
    height: unset;
}